@charset "UTF-8";
/**
* 湖北省公共资源交易和政府采购一体化服务平台中控管理平台
* date:2024-3-26
* author: xuhai;
 */
body {
  background: #f8f8f8;
}

.box {
  padding-bottom: 0.28rem;
}
.box-container {
  background-color: #fff;
  padding: 0.1rem 0.2rem 0.3rem;
  box-shadow: 0 0 0.1rem 0 rgba(0, 72, 179, 0.08);
}
.box-list {
  min-height: 3.73rem;
}
.box-list > .item {
  display: block;
  min-height: 1.28rem;
  padding-bottom: 0.06rem;
  padding-top: 0.2rem;
  border-bottom: 0.01rem dashed #d7d7d7;
  box-sizing: border-box;
}
.box-list > .item .item-title {
  height: 0.27rem;
  font-size: 0.18rem;
  color: #333;
  font-weight: 600;
  line-height: 0.27rem;
  margin-bottom: 0.1rem;
}
.box-list > .item .item-types {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #666;
  height: 0.22rem;
  line-height: 0.22rem;
  margin-bottom: 0.1rem;
}
.box-list > .item .item-types-item {
  min-width: 1.75rem;
  height: 100%;
  padding-right: 0.05rem;
  box-sizing: border-box;
}
.box-list > .item .item-types .text {
  color: #333;
}
.box-list > .item .item-tags {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  min-height: auto;
}
.box-list > .item .item-tags-item {
  height: 0.24rem;
  color: #fff;
  line-height: 0.24rem;
  padding: 0 0.1rem;
  border-radius: 0.02rem;
  box-sizing: border-box;
  margin-left: 0.08rem;
  margin-bottom: 0.08rem;
}
.box-list > .item .item-tags-item:nth-child(1) {
  background: rgba(36, 128, 223, 0.9);
  margin-left: 0;
}
.box-list > .item .item-tags-item:nth-child(2) {
  background: rgba(47, 176, 151, 0.9);
}
.box-list > .item .item-tags-item:nth-child(3) {
  background: rgba(106, 142, 195, 0.9);
}
.box-list > .item:hover .item-title {
  color: #1e63b0;
}